header {
  position: fixed;
  top: 0;
  z-index: 1000;
  border-bottom: 1px;
  background-color: #000;
  width: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  padding-top: 142px;
}

footer {
  background-color: #f2f2f2;
  padding: 21px;
  margin-top: 18px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}

p, a {
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h1 a, h2 a, h3 a, h4 a, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
  color: #ff8300;
}

a {
  color: #ff8300;
}

a:hover {
  color: #ff8300;
}

h1 a:hover, h2 a:hover, h4 a:hover {
  color: #ff8300;
}

.larger-font {
  font-size: 18px;
}

.phone {
  margin-top: 3px;
  margin-bottom: 15px;
}

.phone a {
  font-family: "Arial Black", Gadget, sans-serif;
  color: #ff8300;
}

.faq h4, .tips h4 {
  margin-top: 30px;
}

.sc-btn {
  color: #FFFFFF;
  background-color: #000;
  padding-left: 24px;
  padding-right: 24px;
  margin-top: 12px;
}

.sc-btn:hover {
  color: #ff8300;
}

.return-message {
  font-style: italic;
}

.return-message-border-success {
  border: 1px solid #08af05;
  color: #08af05;
  width: 100%;
  padding: 12px 12px;
  margin-bottom: 18px;
}

.return-message-border-error {
  border: 1px solid #ed0202;
  color: #ed0202;
  width: 100%;
  padding: 12px 12px;
  margin-bottom: 18px;
}

.quote-form-return-message {
  font-style: italic;
}

.required-fields {
  color: #999;
  font-style: italic;
}

.glyphicon.spinning {
  padding-left: 6px;
  padding-right: 6px;
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
  from { transform: scale(1) rotate(0deg); }
  to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}

.glyph-large {
  font-size: 50px;
  text-align: center;
  color: #ff8300;
}

.glyph-phone {
  font-size: 24px;
  color: #fff;
}

.glyph-phone-collapsed {
  font-size: 18px;
  padding-right: 3px;
}

.feature-box {
  margin-top: 24px;
  margin-bottom: 9px;
  padding-top: 0;
  padding-left: 42px;
  padding-right: 42px;
  padding-bottom: 24px;
  border: 1px solid transparent;
  border-radius: 9px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px solid #fff;
}

.bare-list {
  font-size: 15px;
  list-style-type: none;
  padding-left: 0;
}

.sub-list {
  list-style-type: disc;
  padding-left: 69px;
}


.footer-links {
  text-align: center;
}

.footer-links-list {
  list-style-type: none;
  line-height: 1.6;
  padding-left: 0;
}

.footer-links-list a {
  color: inherit;
}

.footer-links-item {
  display: inline-block;
  margin-left: 9px;
  margin-right: 9px;
}

.footer-copyright {
  color: #aaaaaa;
  font-size: 12px;
  text-align: center;;
  padding-top: 6px;
}

.image-box {
  width: 200px;
  margin-top: 42px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.live-map {
  width: 100%;
  height: 500px;
  margin-top: 24px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.sc-navbar {
  margin-bottom: 0;
  border-radius: 0;
  background-color: #000;
  min-height: 45px;
}

.sc-navbar a {
  color: #ffffff;
}

.sc-navbar a:hover {
  color: #ffffff;
  background-color: #000;
}

.sc-active a {
  color: #ff8300;
}

.navbar-nav li a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-nav li a:hover {
  color: #ff8300;
  background-color: #000;
}

.main-logo {
  text-align: left;
  padding-top: 18px;
}

.contact-details {
  text-align: right;
  padding-top: 9px;
  color: white;
}

.logo-collapsed {
  position: relative;
  float: left;
  padding: 3px 15px;
  margin-top: 15px;
  margin-right: 15px;
  margin-bottom: 3px;
  background-color: transparent;
  background-image: none;
  border: none;
}

.collapsed-inverse {
  text-align: right;
  padding-right: 15px;
  padding-top: 0;
  color: #ffffff;
}

.collapsed-contact-details {
  color: #ffffff;
  padding: 0;
}

.collapsed-phone {
  float: right;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 15px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  color: #fff;
  text-align: right;
}

.collapsed-phone h3 {
  margin-top: 0;
  padding-top: 0;
  font-size: 21px;
}

.collapsed-acb-tagline {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  color: #ffffff;
  text-align: left;
}

.menu-toggle {
  float: right;
  padding: 4px 10px;
  margin-top: 0;
  margin-right: 15px;
  margin-bottom: 3px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #ffffff;
}

.white-toggle {
  color: #ffffff;
  font-size: 20px;
}

.collapsed-inverse h2 {
  color: #ffffff;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  margin-top: 14px;
  margin-right: 15px;
}

.collapsed-inverse h4, .collapsed-contact-details h4 {
  color: #ffffff;
  font-size: 14px;
  padding-top: 0;
  margin-top: 5px;
}

.navbar-toggle {
  margin-top: 10px;
}

.call-to-action {
  color: #ff8300;
  text-align: center;
}

.top-image {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
}

.steps {
  width: 100%;
  padding: 0;
  margin: 0;
  height: 600px;
  background-size: 1632px 600px;
  background-image: url("/images/Car-Keys.jpg");
  background-position: center;
  background-repeat: no-repeat;
}

.first-line h1 {
  font-weight: 600;
  font-size: 52px;
  padding-top: 60px;
  color: #000;
}

.second-line h1 {
  color: #000;
}

.steps-item {
  padding-top: 3px;
  padding-bottom: 3px;
  width: 82%;
  font-size: 24px;
}

.number-circle {
  width: 45px;
  height: 45px;
  padding-top: 2px;
  padding-left: 1px;
  background-color: #ff8300;
  color: white;
  font-weight: 900;
  text-align: center;
  border: 3px solid white;
  border-radius: 50%;
  display: inline-block;
}

.step-words {
  display: inline;
  margin-left: 9px;
}

.about-us {
  font-size: 16px;
  padding-top: 6px;
  padding-bottom: 6px;
  line-height: 1.5;
}

.contact-us {
  background-color: #000;
  color: #fff;
  font-size: 16px;
}

.contact-us-text {
  width: 95%;
}

.acb-btn {
  color: #FFFFFF;
  background-color: #ff8300;
  padding-left: 36px;
  padding-right: 36px;
  margin-top: 15px;
  margin-bottom: 9px;
  text-transform: uppercase;
}

.acb-btn:hover {
  color: #FFFFFF;
  background-color: #000;
  text-transform: uppercase;
}

.contact-us .acb-btn:hover {
  color: #000;
  background-color: #ff8300;
  text-transform: uppercase;
}

.single-field {
  width: 95%;
}

.two-side-by-side {
  width: 47%;
  display: inline-block;
}

.three-side-by-side {
  width: 31%;
  display: inline-block;
}

.who-is {
  width: 96%;
  margin: auto;
  margin-top: 27px;
  font-size: 16px;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 18px;
}

@media (min-width: 768px) {
  .logo-collapsed, .collapsed-inverse, .collapsed-contact-details {
    display: none;
  }
}

@media (min-width: 1066px) {
  .category {
    width: 25%;
  }
  .suburbs {
    width: 85%;
    float: none;
    margin: auto;
  }
  .rates-table {
    width: 85%;
  }
  .rates-diagram {
    width: 18%;
  }
  .rates-dimensions {
    width: 40%;
  }
}


@media (max-width: 1066px) {
  .home-page-text {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .top-logo-contact {
   display: none;
   }
   .side-image {
     width: 100%;
   }
   body {
     padding-top: 95px;
   }
   .phone a {
     color: #ff8300;
   }
   .opening-text {
     width: 96%;
     margin: auto;
   }
   .first-line h1 {
     font-weight: 600;
     font-size: 48px;
     padding-top: 30px;
   }
   .about-us {
     width: 92%;
     margin: auto;
   }
   .single-field {
     width: 97%;
   }
   .two-side-by-side {
     width: 48%;
     margin-right: 3px;
   }
   .three-side-by-side {
     width: 32%;
   }
   .who-is {
     width: 100%;
     padding-left: 30px;
     padding-right: 30px;
   }
  }

@media (max-width: 477px) {
  .collapsed-phone, .collapsed-acb-tagline {
    float: none;
    text-align: center;
  }
  body {
    padding-top: 125px;
  }
  h1 {
    font-size: 30px;
  }
  h3 {
    font-size: 21px;
  }
  .first-line h1 {
    font-weight: 600;
    font-size: 39px;
    padding-top: 45px;
  }
  .steps {
    background-size: 490px 600px;
    background-image: url("/images/Car-Keys-Collapsed.jpg");
  }
  .steps-item {
    font-size: 21px;
    width: 100%;
  }
  .number-circle {
    width: 39px;
    height: 39px;
    padding-top: 1px;
    padding-left: 0;
    font-weight: 800;
  }
  .single-field, .two-side-by-side, .three-side-by-side {
    width: 100%;
  }
}

.spacer-mini {
  height: 9px;
}

.spacer-small {
  height: 15px;
}

.spacer-medium {
  height: 24px;
}
